Subject: Re: [PATCH 27/27] lib: packing: remove MODULE_LICENSE in non-modules

From: Jakub Kicinski <[email-masked]>
Date: Mon, 27 Feb 2023 11:39:55 -0800

On Fri, 24 Feb 2023 17:22:14 +0200 Vladimir Oltean wrote:
> Is this a bug fix? Does it need a Fixes: tag? How is it supposed to be
> merged? lib/packing.c is maintained by netdev, and I believe that netdev
> maintainers would prefer netdev patches to be submitted separately.

As Vladimir said, if you repost just patches 13 and 27 of this series
to netdev - we can take them in right away.